CMSIS-NN: arm_q7_to_q15_reordered_no_shift.c File Reference

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
arm_q7_to_q15_reordered_no_shift.c File Reference

## Functions

void | arm_q7_to_q15_reordered_no_shift (const q7_t *pSrc, q15_t *pDst, uint32_t blockSize)
| Converts the elements of the Q7 vector to reordered Q15 vector without left-shift. More...